
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelTest", "ExcelTest\ExcelTest.csproj", "{F3034EDF-59E0-4838-9C54-C79F14C60601}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleTextProject", "..\ConsoleTextProject\ConsoleTextProject\ConsoleTextProject.csproj", "{81F51E73-77A3-4284-8611-1781201570D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3034EDF-59E0-4838-9C54-C79F14C60601}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3034EDF-59E0-4838-9C54-C79F14C60601}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3034EDF-59E0-4838-9C54-C79F14C60601}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3034EDF-59E0-4838-9C54-C79F14C60601}.Release|Any CPU.Build.0 = Release|Any CPU
		{81F51E73-77A3-4284-8611-1781201570D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81F51E73-77A3-4284-8611-1781201570D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81F51E73-77A3-4284-8611-1781201570D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81F51E73-77A3-4284-8611-1781201570D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE58C7E1-5279-41CF-9E87-A5A5FFFA5320}
	EndGlobalSection
EndGlobal
